﻿.container-sankey .sankey-chart {
    width: 100%;
    height: 800px;
}

.container-sankey .node rect {
    cursor: move;
    fill-opacity: .9;
    shape-rendering: crispEdges;
}

.container-sankey .node text {
    pointer-events: none;
    text-shadow: 0 1px 0 #fff;
}

.container-sankey .link {
    fill: none;
    stroke: #495b7c;
    stroke-opacity: .3;
}

    .container-sankey .link.loss {
        stroke: #a51515;
    }

    .container-sankey .link.profit {
        stroke: #217d20;
    }

.sankey-chart .tip {
    position: absolute;
    display: table;
    background-color: hsla(0,0%,100%,.8);
    padding: 10px;
    border-radius: 5px;
    font-size: 0.8em;
    width: 250px;
    min-height: 100px;
    pointer-events: none;
    color: #666;
}

.sankey-chart .tip table tr td:first-child{
    font-weight:400;
}
.sankey-chart .tip table tr td:last-child {
    font-weight: 800;
    text-align:right;
}